[1]
a=nyav
b=http://nyav.net/up.txt

1=http://nyav.net/up.txt
2=http://www.nyav.net/up.txt
3=http://ny01.com.nu/up.txt
4=http://blog.sina.com.cn/s/blog_5c5c1b1b0100anib.html
5=http://503165656.blog.163.com/blog/static/28321649201092911013177/
6=http://nyav.uueasy.com/read-htm-tid-370.html


